GDB (xrefs)

Classes | Functions | Variables
assign_2 Namespace Reference

## Classes
struct | exception
struct | mixin_counter
struct | value_type

## Functions
void | test ()

## Variables
int | counter = 0

## Function Documentation

## ◆ test()

void assign_2::test | ( |  | ) |

Definition at line 95 of file 2.cc.

References counter, gdb::in_place, S, and VERIFY.

## Variable Documentation

## ◆ counter

int assign_2::counter = 0

Definition at line 22 of file 2.cc.

Referenced by assign_2::mixin_counter::mixin_counter(), test(), and assign_2::mixin_counter::~mixin_counter().